Bank Mega - Support #3961

[HR-ORM]perbaikan nya pada upload orm dimana pada saat di upload terjadi error object reference.

10/23/2025 09:55 AM - Muhammad Bintar

Status: Closed Start date: 10/23/2025
Priority: Normal Due date: 10/24/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada file template upload dimana pada saat di coba dengan nama template

update:
- template upload organisasi+orggroup v2.xls
terjadi error

& remote.minovais.com:3390 - Remote Desktop Connection

v * MinovaHR - PT BANK MEGA. T: X @@ Webmail Login X +
< & 2\ Not secure  remote.minovais.com:31139
BANK MEGA
MinovaERP Navigation - Upload ORM Data

MinovaERP Menu
4 HR Administration
- e
4 jg Organization Management Master Data: Drganization Management v
j Maintain Crganizafion &

MINOVAIS

Object reference not set to an instance of an
object.

j e File: Browse...
5 cost Element ® Simulate Execute

j Catalog - Job

j Catalog - Qualification Force Save Data

[F catalog - KPI _

[ upload ORM Data pload st Result

[§ Export ORM Data Expoitlog

|22 Report Organization | @

[§ upload MD Organizatio [ | | L9 Result f

Employes Administration Record ID Sfatus Log

Time Management
Benefit Administration

-
-
-
£, Employee Payroll Data

- template upload organisasi+orggroup.xls
tidak error

10/26/2025

OK

1/3




B remote.minovais.com:3390 - Remote Desktop Connection

MinowvaHR - PT BANK MEGA. T- X €P Webmail Login

C & Not secure

\

BANK MEGA

HinovaERP Navigation

remote.minovais.com:31139

L Home Upload ORM Data

MinovaERP Menu =
M [} | HR Adminisiration
4 f'}, Crganization Management

D Maintain Crganization S ) =

D Cost Center File: C:\fakepath\update - template up

E Cost Element

[F catalog - Job

E Catalog - Qualificaficn

[F catalog - KPI

[E upload CRM Data

[E Export ORM Data

- [21 Report Organization

[E Upload MD Organizatio
Employee Administration

Master Data: Organization Management

Browse...

® Simulate ! Execute

[] Force Save Data

Upload Data
Export Log

Log Result

Record ID Status Log

Time Management

Record ke-1 Suecess

Benefit Administration
Employee Payroll Data

3 0 D D D

Pavroll Accounting
padahal isi konten nya sama

remote.minovais.com:31139
database

remote.minovais.com, 1458
MinovaHR Bank Mega Development

e

-1 MINOVAIS

Result # |
3 3 Process
1 CK
| OK |

History

#1 - 10/23/2025 10:17 AM - Tri Rizqiaty
- File clipboard-202510231016-emctc.png added

- Status changed from New to Developing

Fixing :

Hapus row data kosong, yg kemungkinan terisi spasi/string kosong/enter, terlihat dr perbedaan size file.

record_no  par_record_ne | start date | end_date object Class | par_object | par_class | abbreviation | description Valias version status cost_center | org level location | user_change last_change D
o "00007705 "0250101 99991231 o "oo007705 O AA123 Test Upload 1 A1
/1
msh bnyk row data yg blm dihapus, kemungkinan keisi spasi/string
kosong/enter
#2 - 10/23/2025 10:17 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#3 - 10/23/2025 10:32 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty
